MetacatUI - Feature #6581

Use the same language for unaffiliated accounts in "Create" and "Log in" dropdowns
07/23/2014 09:08 AM - Lauren Walker
Category: Estimated time: 0.00 hour
Description

When creating a new account, the dropdown says "KNB/AOOS" for unaffiliated accounts and the Log In page says "unaffiliated".
We've found it can be confusing to users.

History

#1 - 06/08/2015 04:34 PM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#2 - 10/12/2015 10:07 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 12:35 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#4 - 03/30/2016 10:35 AM - Lauren Walker
- Target version deleted (1.12.0)
